---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T13:36:06Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://ce978eb1-48ee-41db-ab27-6e2aa6829676"
documentDescribes:
- "SPDXRef-Project-Unmanaged-escet-website-f5a203842322aa6b0869deaeac0c794a8cd2bd01"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-escet-website-f5a203842322aa6b0869deaeac0c794a8cd2bd01"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "escet-website"
  summary: "NONE"
  versionInfo: "f5a203842322aa6b0869deaeac0c794a8cd2bd01"
